# Created by bruna at 18/2/21

  """Diferentes tramites"""
Feature: Tramites FTAGo



@TEST
  Scenario: Crear Tramite - Solicitud de Instrucciones
    Given me logueo como "SUPERADMIN"
    When hacemos click en el menu hamburguesa
    Then hacemos click para abrir el menu
    And hacemos click para crear un tramite
